Last modified: 2014-08-17 19:35:47 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 30376 - Rename ku.wikipedia to kmr.wikipedia
Rename ku.wikipedia to kmr.wikipedia
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Nobody - You can work on this!
http://meta.wikimedia.org/wiki/Reques...
:
Depends on:
Blocks: wikis-to-rename
  Show dependency treegraph
 
Reported: 2011-08-15 06:34 UTC by とある白い猫
Modified: 2014-08-17 19:35 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description とある白い猫 2011-08-15 06:34:18 UTC
http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Closure_of_Kurdish_2_Wikipedia

The discussion suggested that I post this here. The reason for the rename request is at linked page.
Comment 1 とある白い猫 2011-08-15 07:34:38 UTC
There seems to be some opposition so this request is on hold.
Comment 2 Thehelpfulone 2012-05-05 11:32:34 UTC
Closing as LATER as there have been no edits to that page since November 2011, if there is more discussion and subsequent outcome to rename, feel free to reopen this bug.
Comment 3 Andre Klapper 2012-11-17 17:24:05 UTC
Removing deprecated RESOLVED LATER, setting WONTFIX for the time being as there's opposition according to comment 1.
Comment 4 TeleComNasSprVen 2014-02-07 23:09:34 UTC
https://meta.wikimedia.org/w/index.php?diff=7379478

Closure result of discussion was no consensus to enact rename.
Comment 5 Calak 2014-08-17 19:35:47 UTC
There is no consensus on kuwiki for this change yet.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links